/*medium down*/


@media (min-width: 641px) {

		h3 {
		font-size: 34px;
	}

	.logo.menu>li>a {
	    margin-top: 13px;
	    margin-left: 26px;
	}

.header-sm-primary,
h2 {
	font-size: 24px;
}

	.header-light-large {
		font-size: 36px;
	}

p, li {
	font-size: 16px;
}

.clock {
	height: 355px;
	width: 351px;
	top: -61px;
}

.clock .hour:before {
	position: absolute;
	content: "";
	background: RGBA(255, 255, 255, 0.35);
	height: 84px;
	width: 2px;
	top: 37px;
}

.clock .hour:before {
    height: 84px;
    width: 2px;
    top: 37px;
}

.clock .minute:before {
    height: 100px;
    width: 2px;
    top: 32px;
}

.button {
	font-size: 16px;
}

.before-footer .medium-7 {
	text-align: left;
}

.before-footer .row {
    margin-top: 58px;
    margin-bottom: 40px;
}

.content-widget {
	padding-left: 0px;
	padding-right: 0px;
}

.content-widget p {
    font-size: 18px;
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
        color: #DF6800;
}


.top-bar-right #menu-main-menu-1 {
	display: block;
}

.top-bar-right  .menu-icon {
	display: none;
}

	/*header*/

	.home .hero-section .poster,
	.hero-section,
	.hero-content-wrap {
		height: 1024px;
	}

	.home .off-canvas-content {
		padding-top: 1024px;
	}

	.timeline-wrap {
	    padding-top: 140px;
	    height: 420px;
	}

	.hero-section .phone-content {
		font-size: 26px;
	}

	.hero-bottom-area {
		padding-left: 25px;
		padding-right: 25px;
		bottom: 33px;
	}

	
.figure-clock {
	width: 351px;
  	height: 359px;  	
  	margin-left: -175px;
}

.process-wrap li:nth-child(2) .steps-inner-icon-wrap::after {
	display: block;
}

.process-wrap li .steps-inner-icon-wrap::after {
	right: -23px;
}


/*header*/

.top-bar {
	margin-top: 30px;
}

.top-bar-right {
	margin-right: 28px;
}

header .menu.logo li {
	padding-left: 20px;
}

.logo.menu>li>a img {
	max-width: 379px;
}

header .dropdown.menu a {
	font-size: 16px;
	color: #FFF;
}

header .dropdown.menu .active > a,
header .dropdown.menu a:hover {
	background-color: transparent;
	color: #DF6800
}

.video-link-content a {
    font-size: 18px;
    padding-left: 69px;
    padding-top: 8px;
}

.video-link-content a::before  {
	height: 58px;
	width: 58px;
}

.hero-content-steps {
	width: auto;
}

.hero-content-steps li {
    font-size: 30px;
    margin-left: 8px;
    margin-right: 8px;
    line-height: 1;
    float: left;
}

.timeline-wrap .subtitle {
	text-transform: uppercase;
	font-size: 22px;
}

.hero-content-steps li::before {
    width: 40px;
    height: 20px;
    margin-right: 14px;
}

/*top nav*/

.menu>li>a {
	text-align: right;
	text-transform: uppercase;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 0px;
}

.book-now-btn {
	width: 136px;
	padding: 9px 14px;
}

.steps-inner-icon-wrap {
	text-align: center;
}

.steps-inner-icon-wrap img {
	max-width: 145px;
	width: 100%;
}

/*footer*/ 

.footer-logo img {
	max-width: 290px;
}

.footer nav {
	max-width: 627px;
	margin: auto;
	position: relative;
}

footer .menu>li {
	width: auto;
}

footer .menu>li a {
	font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
}

footer .menu>li:first-child a {
	padding-left: 0px;
}
footer .menu>li:last-child {
	margin-right: 0px;
}

.after-main-footer {
	text-align: left;
}

.terms-link-section {
	text-align: right;
}

.footer-social {
	position: absolute;
	right: 0px;
	top: 10px;
	margin-top: 0px;
}

footer .menu>li {
	width: auto;
	float: left;
	margin-right: 35px;
}

footer .menu>li a {
    font-size: 16px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
}


.ps-items .ps-item {
    position: relative;
    padding-left: 210px;
    min-height: 180px;
    padding-top: 21px;
    margin-bottom: 50px;
}

.ps-items .ps-item h4 {
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 10px;
}

.ps-items .ps-item .ps-img-wrap  {
	position: absolute;
	max-width: 170px;
	left: 0px;
	top: 0px;
}


.post-27 > .row .columns {
	position: relative;
}

.post-27 > .row .columns:first-child::after {
    content: "";
    position: absolute;
    top: 30px;
    border-left: 2px solid #CACACA;
    display: block;
    right: 0px;
    height: 88%;
}

.ps-items blockquote,
.ps-items blockquote p {
	padding-left: 22px;
}

   .subpage .img-si-icon {
		max-width: 100%;
		margin-bottom: 10px;
    }

    .subpage .ps-item {
		text-align: left;
    }

    .subpage .ps-items .ps-item .ps-img-wrap .ps-img-inner::after {
    	display: block;
    }

        .ps-items .ps-item:last-child .ps-img-wrap .ps-img-inner::after {
    	display: none;
    }



}


@media (max-width: 641px) {
	.top-bar-right {
		position: absolute;
		right: 9px;
		width: 35px;
		text-align: center;
		top: 17px;
	}

	.top-bar-right .social-media a { 
		margin-bottom: 5px;
	}
}